Bug 1966811 - Failing Test vendor/k8s.io/kube-aggregator/pkg/apiserver TestProxyCertReload due to hardcoded certificate expiration
Summary: Failing Test vendor/k8s.io/kube-aggregator/pkg/apiserver TestProxyCertReload ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.6.z
Assignee: Elana Hashman
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 1966810
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-01 23:09 UTC by OpenShift BugZilla Robot
Modified: 2021-06-15 19:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 19:30:17 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 781 0 None closed [release-4.6] Bug 1966811: UPSTREAM: 102224: Fix expired unit test certs 2021-06-02 22:22:05 UTC
Red Hat Product Errata RHBA-2021:2267 0 None None None 2021-06-15 19:30:28 UTC

Comment 2 Xingxing Xia 2021-06-03 01:01:07 UTC
Dealing as same as bug 1966810#c2

Comment 5 errata-xmlrpc 2021-06-15 19:30:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.34 bux fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2267


Note You need to log in before you can comment on or make changes to this bug.